Subject: bug#56561: 29.0.50; Infloop in try_window

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Jul 2022 10:14:10 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 19 Jul 2022 08:54:59 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > This makes it easier to distinguish between the default value and a
> > non-default value.  I also don't see any reason to have the default
> > both as a cons cell and as hard-coded values.
> 
> Sounds reasonable to me, thanks.

I installed the change for the w32 build.  Would you mind installing
the same for the other GUI environments?  I'd prefer not to make
changes I cannot compile, let alone test, if I can avoid that.

Thanks.